PHP Manual
Prev |  | Next

# stats_stat_powersum

(PECL)

stats_stat_powersum -- Not documented

## Description

float stats_stat_powersum ( array arr, float power )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

arr

  Its description

power

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_stat_percentile | Up | stats_variance